/* $Id: language.h,v 1.6 2003/03/03 22:05:31 marcusva Exp $ */

/*  This file is part of LingoTeach, the Language Teaching program 
 *  Copyright (C) 2001-2003 The LingoTeach Team
 *
 *  This program is free software; you can redistribute it and/or modify 
 *  it under the terms of the GNU General Public License as published by 
 *  the Free Software Foundation; either version 2 of the License, or 
 *  (at your option) any later version.  
 *
 *  This program is distributed in the hope that it will be useful, 
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of 
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the 
 *  GNU General Public License for more details.  
 *
 *  You should have received a copy of the GNU General Public License 
 *  along with this program; if not, write to the Free Software 
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA. 
 */

#ifndef __DATA_LANGUAGE_H__
#define __DATA_LANGUAGE_H__

/* Maximum number of languages supported. */
#define MAX_LANGUAGE 100

/* Do this because we have the possibility to add a third language (2
   from and one to) to instantly clarify the meaning.  */
enum languages 
{
  FROM = 0,
  TO
};

#define FROMTO  2

#endif /* __DATA_LANGUAGE_H__ */

